filename = 'betterbiomeblend-1.5.2.jar'
name = 'Better Biome Reblend'
side = ''
x-prismlauncher-loaders = [ 'neoforge', 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21', '1.21.1', '1.21.10', '1.21.2', '1.21.3', '1.21.4', '1.21.5', '1.21.6', '1.21.7', '1.21.8', '1.21.9' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '1.5.2 | ML'

[download]
hash = 'c6528c9760ecfd2987484aabe54c3d26e931e3a7'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6386138
project-id = 1018276